<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Unidade 3</title>

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="libs/bootstrap/css/bootstrap.min.css">

    <!-- Globals bundle
        Styles within globals.bundle.min.css
        <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css"
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- CourseUnitDetails3 bundle
        Styles within globals.bundle.min.css - Components
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.min.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.min.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.min.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.min.css">
        <link rel="stylesheet" type="text/css" href="components/contentExpander/contentExpander.min.css">
        <link rel="stylesheet" type="text/css" href="components/paginator/paginator.min.css">
        <link rel="stylesheet" type="text/css" href="components/question/question.min.css">
        <link rel="stylesheet" type="text/css" href="components/imgsViewer/imgsViewer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pdfViewer/pdfViewer.min.css">
        <link rel="stylesheet" type="text/css" href="components/contentSelector/contentSelector.min.css">
        <link rel="stylesheet" type="text/css" href="components/videoSelector/videoSelector.min.css">
        <link rel="stylesheet" type="text/css" href="components/fullScreenMsg/fullScreenMsg.min.css">
        <link rel="stylesheet" type="text/css" href="components/modalSimpleMessage/modalSimpleMessage.min.css">
        <link rel="stylesheet" type="text/css" href="components/tabbedBox/tabbedBox.min.css">
        <link rel="stylesheet" type="text/css" href="components/simpleInfoTable/simpleInfoTable.min.css">
        
        Styles within globals.bundle.min.css - Page
        <link rel="stylesheet" type="text/css" href="pages/courseUnitDetails3/courseUnitDetails3.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="pages/courseUnitDetails3/courseUnitDetails3.bundle.min.css">
</head>

<body>
    <!-- Page Container -->
    <div id="pageContainerCud3" class="page-container pl-target hidden">

        <!-- Second navigation bar -->
        <nav id="componentHeaderTop2Cud3"
            class="componentHeaderTop2 navbar navbar-expand-lg fixed-top component-header-top-2"></nav>

        <!-- Main content container -->
        <div class="componentMainContent component-main-container">

            <!-- Sidebar -->
            <div class="sidebar-toggle sidebar-toggle-edge hidden-md hidden-lg"></div>
            <div id="componentSidebarCud3" class="componentSidebar sidebar-container minified"></div>

            <!-- Content Container -->
            <div class="content-container shrinked-content maxified">

                <!-- Content -->
                <div class="cmc-container unit-3">

                    <div class="page-title">
                        <h3 class="heading-3">Síntese</h3>
                    </div>

                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                            <div class="container content-section">

                                <!-- Summary -->
                                <div id="summaryContainerCud3" class="summary">

                                    <!-- Module name -->
                                    <div class="module-details-name">
                                        <h2 class="title">Módulo 3</h2>
                                        <p class="description">Avanços na pesquisa quanto ao controle vetorial</p>
                                    </div>

                                    <!-- Summary section 1 ... -->
                                    <div id="cex1Cud3" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                                        <p>
                                                            As estratégias tradicionais atualmente usadas para o controle
                                                            populacional do vetor, ainda têm limitações para interrupção
                                                            da transmissão vetorial.
                                                        </p>
                                                        <p>
                                                            Avanços na área da genética e da biotecnologia tornaram
                                                            possível a manipulação dos mosquitos. Algumas destas novas
                                                            tecnologias para o controle das doenças transmitidas pelos
                                                            mosquitos são:
                                                        </p>
                                                        <ul>
                                                            <li>
                                                                <p><b>Uso de mosquitos transgênicos</b> - mosquitos com perfil genético modificado pela introdução de novos genes, para
                                                                torná-los estéreis ou ineficientes na transmissão de patógenos.</p>
                                                            </li>
                                                            <li>
                                                                <p><b>Uso de bactérias simbiontes intracelulares (<i>Wolbachia</i>)</b> - mosquitos infectados por linhagens específicas dessa bactéria mostram alterações
                                                                na sua reprodução, na duração do ciclo de vida ou competência vetorial.</p>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                                        <div class="img-container img-10-mins-contra-dengue">
                                                            <img src="images/img_soltura_mosquitos.png">
                                                            <small class="references">Liberação de mosquitos estéreis.</small>
                                                            <small class="references">Foto: ASCON Fiocruz PE.</small>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Summary section 2 ... -->
                                    <div id="cex2Cud3" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container no-padding">
                                                <div class="img-container download-imgs">
                                                    <div class="row">
                                                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 img-magnifier-container">
                                                            <img id="dnaMolecule" src="images/img_estrutura_molecula_dna.png">
                                                            <small class="references">Estrutura da molécula de DNA.<br><br>Ilustração: Déborah Vanessa, EaD Fiocruz PE, 2019.</small><br>   
                                                        </div>
                                                        <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 img-magnifier-container">
                                                            <img id="stepsModMosquitos" src="images/img_exemplo_simplificado_etapas_mod_mosquitos.png">
                                                            <small class="references">Exemplo simplificado das etapas de modificação de mosquitos através da Transgenia.<br><br>Ilustração: Déborah Vanessa, EaD Fiocruz PE, 2019.</small><br>
                                                        </div>
                                                    </div>  
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <!-- ./Summary -->

                                <!-- Clinical case -->
                                <div id="problemSituationContainerCud3" class="hidden">
                                    <div id="componentVideoProblemSituationCud3" class="problem-situation-video-container">
                                        <div class="problem-situation-video-header">
                                            <h3>Entrevista com a Dr.ª Lêda Narcisa Regis</h3>
                                        </div>
                                        <video class="problem-situation-video" controls>
                                            <source src="videos/dra_leda_agentes_saude_pilar_fundamental_540p.mp4" type="video/mp4">
                                            Video support msg
                                        </video>
                                    </div>
                                </div>

                                <!-- Book -->
                                <div id="bookContainerCud3" class="hidden">
                                    <div id="componentPdfViewerCud3" class="pdf-viewer"></div>
                                </div>

                                <!-- Complementar Material -->
                                <div id="materialContainerCud3" class="hidden">

                                    <!-- Materials from the Ministry of Health -->
                                    <div id="cex4Cud3" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsMinistryHealthCud3" class="content-selector">
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Related Articles -->
                                    <div id="cex5Cud3" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsRelatedArticlesCud3" class="content-selector">
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Infographic -->
                                    <div id="cex6Cud3" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsInfoGraphicsCud3" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Videos -->
                                    <div id="cex7Cud3" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmVsCud3" class="video-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- External objects -->
                                    <div id="cex8Cud3" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmWebContentCud3" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <!-- Evaluation -->
                                <div id="evaluationContainerCud3" class="hidden">
                                    <div id="evalFormPaginatorCud3" class="paginator">
                                        <div class="page-container">
                                            <div id="evalFormCud3Page1" class="evaluation-form page selected"></div>
                                            <div id="evalFormCud3Page2" class="evaluation-form page"></div>
                                            <div id="evalFormCud3Page3" class="evaluation-form page"></div>
                                            <div id="evalFormCud3Page4" class="evaluation-form page"></div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- ./Content -->

            </div>
            <!-- ./Content Container -->

        </div>
        <!-- ./Main content container -->

        <!-- Footer -->
        <div id="componentFooterCud3" class="footer"></div>

    </div>
    <!-- ./Page Container -->

    <!-- Page Loader -->
    <div id="componentPageLoaderCud3" class="page-loader"></div>

    <!-- Modals -->
    <div id="componentModalSimpleMessageCud3" class="modal fade modal-simple-message eval-status-container"
        role="dialog"></div>
    <div id="componentProblemSituationFSMsgCud3" class="full-screen-msg img-viewer hidden"></div>
    <div id="componentPdfViewerFSMCud3" class="full-screen-msg pdf-viewer hidden"></div>
    <div id="componentVideoDisplayerCud3" class="modal fade" role="dialog" aria-hidden="true"></div>

    <!-- Libs -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>
    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        Scripts within globals.bundle.min.js
        <script src="globals/gUnasusApiIntegration.min.js"></script>
        <script src="globals/gUtils.min.js"></script>
        <script src="globals/gData.min.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- CourseUnitDetails3 bundle
        Scripts within courseUnitDetails2.bundle.min.js - Components
        <script src="components/headerTop2/headerTop2.min.js"></script>
        <script src="components/mainContainer/mainContainer.min.js"></script>
        <script src="components/sidebar/sidebar.min.js"></script>
        <script src="components/footer/footer.min.js"></script>
        <script src="components/pageLoader/pageLoader.min.js"></script>
        <script src="components/contentExpander/contentExpander.min.js"></script>
        <script src="components/paginator/paginator.min.js"></script>
        <script src="components/question/question.min.js"></script>
        <script src="components/imgsViewer/imgsViewer.min.js"></script>
        <script src="components/pdfViewer/pdfViewer.min.js"></script>
        <script src="components/contentSelector/contentSelector.min.js"></script>
        <script src="components/videoSelector/videoSelector.min.js"></script>
        <script src="components/fullScreenMsg/fullScreenMsg.min.js"></script>
        <script src="components/modalSimpleMessage/modalSimpleMessage.min.js"></script>
        <script src="components/tabbedBox/tabbedBox.min.js"></script>
        <script src="components/simpleInfoTable/simpleInfoTable.min.js"></script>

        Scripts within courseUnitDetails3.bundle.min.js - Page
        <script src="pages/courseUnitDetails3/courseUnitDetails3.min.js"></script>
    -->
    <script src="pages/courseUnitDetails3/courseUnitDetails3.bundle.min.js"></script>
</body>
</html>